// Copyright (c) 2021 Vincent BONMARCHAND
//
// This software is released under the MIT License.
// https://opensource.org/licenses/MIT

:host {
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
  margin-left: 40px;
  width: 100%;
  @media (max-width: 480px) {
    margin-left: 0;
    align-items: center;
  }
}

.volunteer-designation {
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
  margin-top: 21px;
  margin-bottom: 4px;
  .volunteer-name {
    font-size: 16px;
    font-weight: bold;
  }

  .volunteer-company {
    font-size: 14px;
    height: 32px;
    color: #404040;
  }
}

.volunteer-mission-name,
.volunteer-location {
  display: flex;
  max-width: 170px;
  font-size: 14px;
  margin-bottom: 9px;
  @media (max-width: 480px) {
    max-width: none;
  }
}
.volunteer-manager {
  display: flex;
  flex-wrap: wrap;
  font-size: 14px;
}

.text {
  margin-left: 13px;
}
